@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	/*background-color: #ffe6c2;*/
	font-size: 12px;
}

@font-face {
	font-family: 'MyWebFont';
	src: url('WebFont.eot');
	src: url('WebFont.eot?#iefix') format('embedded-opentype'),
		url('WebFont.woff') format('woff'), url('WebFont.ttf')
		format('truetype'), url('WebFont.svg#webfont') format('svg');
}

a img {
	border: none;
}

.all {
	width: 100%;
	height: auto;
}

.main {
	width: 1024px;
	height: auto;
}
.show_img
{
	border: solid 1px #3389EC;
background: #3363AF;
text-decoration: none;
color: #ffffff;
cursor: pointer;
/* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 5px; 

  /* Firefox 1-3.6 */
  -moz-border-radius: 5px; 
  
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 5px; 
  padding: 2px;
  margin-right: 40px;
}
.editDialog {
display: none;
}
#ctrlWrapper{width:99%;padding: 2px;border:solid 1px #adc2d6;float: left;}
.rv_row{
	margin-left:20px;
width:96% !important;
	}
.rv_outer
{
	display: block;
	width: 100%;
}
.rv_by
{
	display: block;
	width: 100%;
}
.rv_images{background-color: rgba(255,255,255,.8);
border-radius: 4px;
box-shadow: 0 0 8px rgba(0,0,0,.25);
border: 1px solid #E6E6E6;
float: left;
margin: 10px 15px 10px 20px;
/* overflow: hidden; */
padding: 10px;
width: 25%;
text-align: center;}
.rv_images img {
    width: 99%;
}
.rv_outer p {
	font-size: 13px; 
font-weight: normal; 
 text-align: justify;
 padding: 2px;
 margin-left: 10px;
 margin-bottom: 2px;
}
.rv_button{
	margin-top: 5px !important;
}

/********footer menu********/

#footter_menu {
	height: auto;
	text-align: center;
	margin: 2px auto;
	padding: 4px 0 0 0;
	width: 50%;
	float: left;
}

#footter_menu ul {
	padding: 2px 0 0 0;
	line-height: 10px; 
  margin: 0 0; 
}

#footter_menu ul li {
	float: left;

	list-style: none;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	border: solid #CCC;
	border-width: 0px 0px 0px 1px;
}
#footter_menu ul li a {
	float: left;
	padding: 0 10px 0 10px;
	margin: 0 0 0 0px;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}

